
TextCritical.net - Feature #2599

Feature # 2461 (Closed): Add Berean Study Bible

Descriptors do not load correctly

02/11/2020 02:46 AM - Luke Murphey

Status: Closed Start date: 02/10/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.2   

Description

Associated revisions

Revision 1071 - 02/11/2020 05:20 AM - luke.murphey

Fixing import sequence number that was wrong

Reference #2599

History

#1 - 02/11/2020 04:37 AM - Luke Murphey

http://localhost:8080/work/berean-bible/Exodus goes to Genesis 2

http://localhost:8080/work/berean-bible/Leviticus goes to Genesis 3

Qs:

How is the chapter lookup happening?

get_division_and_verse() **

Obs:

The sequence number is not being set the same way that it is with the other works

Fixed this, isn't working

#2 - 02/11/2020 05:23 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
